* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html,
body {
    width: 100%;
    min-height: 100%;
    overflow-x: hidden;

    font-family: Verdana, sans-serif;
    color: white;
}

.bg {
    position: fixed;
    inset: 0;

    pointer-events: none;

    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
}

.background {
    background-image: url("Images/25-ANIM.gif");
    z-index: -40;
}

.shadows {
    background-image: url("Images/3.png");
    width: 100%;
    max-width: 2162;
    z-index: 4;
    background-size: 100%;
}

.flower {
    position: fixed;
    top: 20px;
    left: 50%;
    transform: translateX(-50%);

    width: 2160px;
    height: 128px;

    background: url("Images/22.png") no-repeat center;
    background-size: 90%;

    z-index: 20;
}

.home {
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);

    width: 2125px;
    height: 576px;

    background: url("Images/23.png") no-repeat center;
    background-size: 90%;

    z-index: 5;
}

.lines {
    background-image: url("Images/2.png");
    width: 100%;
    max-width: 1312px;
    margin: 0 auto;
    overflow: hidden;
    z-index: 10;
    background-size: 90%;
}

.lines img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: 100%;
}

.logo {
      background-image: url("Images/24.png");

      z-index: -10;
}

body {
    display: flex;
    justify-content: center;
}

.page {
    width: 100%;
    min-height: 100vh;

    display: flex;
    flex-direction: column;
}

.content {
    flex: 1;

    padding: 40px;

    max-width: 1000px;

    margin: auto;
}

.banner {
    position: relative;
}

.banner-img {
    display: block;
    width: 100%;
    height: auto;
}

.banner-overlay {
    position: absolute;
    top: 5%;
    left: 50%;
    transform: translateX(-50%);

    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 10px;

    width: 100%;
}

.header-logo {
    width: 90%;
    max-width: 1089px;
    height: auto;
}

.menu {
  
    display: flex;
    justify-content: center;
    gap: 36px;
}

.menu a {
    width: 175px;
    height: 147px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.menu img {
    max-width: 100%;
    max-height: 100%;
}

.footer {
    width: 100%;
    z-index: 15;
}

.footer img {
    display: block;

    width: 100%;
    height: auto;
}


@media (max-width: 768px) {

    .banner-overlay {
        top: 3%;
        gap: 5px;
    }

    .header-logo {
        width: 75vw;
    }

    .menu {
        gap: 10px;
        width: 90%;
    }

    .menu a {
        width: 110px;
        height: 102px;
    }
}

@media (max-width: 480px) {

    .header-logo {
        width: 85vw;
    }

    .menu {
        gap: 8px;
    }

    .menu a {
        width: 75px;
        height: 34px;
    }
}
